/* BANNERS */
.bannerDf{
	background: transparent url(../img/banners_htmlcenter_mundial-01.jpg) center center no-repeat;
	height: 60px;
}

@media only screen and (min-width: 1280px){
	.bannerDf{
		height: 100px;
	}
}

@media only screen and (max-width: 1280px){
	.bannerDf{
		background-image:url(../img/banners_htmlcenter_mundial-02.jpg);
	}
}
@media only screen and (max-width: 970px){
	.bannerDf{
		background-image:url(../img/banners_htmlcenter_mundial-03.jpg);
	}
}
@media only screen and (max-width: 728px){
	.bannerDf{
		background-image:url(../img/banners_htmlcenter_mundial-04.jpg);
	}
}
@media only screen and (max-width: 468px){
	.bannerDf{
		background-image:url(../img/banners_htmlcenter_mundial-05.jpg);
	}
}
@media only screen and (max-width: 300px){
	.bannerDf{
		background-image:url(../img/banners_htmlcenter_mundial-06.jpg);
	}
}

/* ESTILOS PERSONALIZADOS POR EL CLIENTE */